/* Category/Product Page */

#page-catalog h1.title,
.page-product #main .title{
	background-image:url(images/product_banner.png);
	color:#FFFFFF;
	height:65px;
	width:728px;
	padding:25px 0 0 40px;
	background-repeat:no-repeat;
}

#page-catalog #content{
	margin-top:10px;
}

.category-grid-products .product_image,
.category-grid-products .product_details{
	float:left;
}

.category-grid-products table {
	margin:0px;
	border:0px solid red;
}

.category-grid-products td {
	padding:10px 0 10px 0;
	background-color:transparent;
	border:none;
}
.category-grid-products .product_details{
	width:210px;
}

.category-grid-products .product_image{
	width:120px;
	height:130px;
	text-align:center;
}

.catalog-grid-image {	
	width:120px;
	height:130px;
}
.product_details{
	font-size:12px;
}
.category-grid-products{
	margin-bottom:10px;
	margin-top:20px;
}
.category-grid-products .catalog-grid-title{
	text-align:left;
	color:#156A95;
	font-weight:bold;
	font-size:12px;
	padding-bottom:10px;
	height:40px;
}
.category-grid-products .pro_attr,
.category-grid-products .catalog-grid-sell-price,
.category-grid-products .catalog-grid-list-price{
	text-align:left;
	font-size:11px;
	display:block;
}
.category-grid-products .pro_attr .value{
	/* float:left; */
}
.category-grid-products .pro_attr .label{
	/* float:left; */
	color:#555;
}
.category-grid-products .catalog-grid-sell-price{
	color:red;
}
.category-grid-products .price,
.category-grid-products .add_to_cart{
	margin-top:10px;
}
.category-grid-products .price{
	float:left;
	font-weight:bold;
	text-align:left;
}
.category-grid-products .add_to_cart{
	float:left;
}
.category-grid-products .add_to_cart input{
	background-image:url(images/add_to_cart.png);
	border:0;
	height:36px;
	width:94px;
	cursor:pointer;
}
.category-grid-products table{
	background-image:url(images/product_listing_center.png);
	background-position:center top;
}
.category-grid-products .header_table{
	background-image:url(images/product_listing_top.png);
	background-position:center top;
}
.category-grid-products .footer_table{
	background-image:url(images/product_listing_bottom.png);
	background-position:center bottom;
}
.category-grid-products td.left{
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	padding-right:10px;
}
.category-grid-products td.right{
	border-left: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	padding-right:10px;
}
.category-grid-products tr.lastnode .left{
	border-bottom: 0px solid #E1E1E1;
}
.category-grid-products .form-item-textfield{
	display:none;
}

.product_image{
	vertical-align:middle;
	text-align:center;
}

.catalog-grid-list-price{ padding-top:5px;}

.catalog-grid-image img {border:none;}